<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'ja', version '2.6'.
 *
 * @package     workshopform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'さらに {$a} 個の空白クライテリアを追加する';
$string['configuration'] = 'ルーブリック設定';
$string['criteria'] = 'クライテリア';
$string['dimensiondescription'] = '説明';
$string['dimensionnumber'] = 'クライテリア {$a}';
$string['layout'] = 'ルーブリックレイアウト';
$string['layoutgrid'] = 'グリッド';
$string['layoutlist'] = 'リスト';
$string['levelgroup'] = 'レベル評価および定義';
$string['levels'] = 'レベル';
$string['mustchooseone'] = 'あなたはこれらのアイテムから1つ選択する必要があります。';
$string['pluginname'] = 'ルーブリック';
